.text-alert {
    color: #ff851b !important;
}
.user-panel > .info {
    padding: 5px 5px 5px 5px;
    position: static;
}
.user-panel > .image > img {
    float: left;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-right: 10px;
    margin-top: 0px;
}

/*
新車市場カラー
 */
.bg-new {
    background-color: #0073b7;
}
.label-new {
    background-color: rgb(60, 141, 188);
}
/*
100円カラー
 */
.bg-r100 {
    background-color: #FA5882;
}
.label-r100 {
    background-color: #FA5882;
}
/*
ペットカラー
 */
.bg-pet {
    background-color: #00c0ef;
}
.label-pet {
    background-color: #00c0ef;
}

/*
ダッシュボードブランド件数box
 */
.info-box-content {
    margin-left: 110px;
}
.info-box {
    min-height: 110px;
    margin-bottom: 15px;
}
.info-box-icon {
    height: 110px;
    width: 110px;
    line-height: 110px;
}
.products-list .product-img img {
    height: initial;
}

.users-list>li img {
    height: 128px;
}

